RubyGems Navigation menu

aastdlib 0.0.3

Extensions to the Ruby Standard Library

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.3 - September 17, 2017 (2.5 MB)
显示所有版本 (共 4 个)

Runtime 依赖 (1):

terminal-table ~> 1.8.0

Development 依赖 (3):

bundler ~> 1.15
rake ~> 10.0
rspec ~> 3.0

业主:

作者:

  • arch4ngel

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 4,378

这个版本 3,978

许可:

MIT

需要的 Ruby 版本: >= 0

链接: